summaryrefslogtreecommitdiff
path: root/test/makefile
diff options
context:
space:
mode:
Diffstat (limited to 'test/makefile')
-rw-r--r--test/makefile13
1 files changed, 13 insertions, 0 deletions
diff --git a/test/makefile b/test/makefile
new file mode 100644
index 000000000000..64c266d8a8ba
--- /dev/null
+++ b/test/makefile
@@ -0,0 +1,13 @@
+DIRS= \
+ eqn \
+ grap \
+ pic \
+ refer/32 \
+ refer/ab \
+ tbl
+
+# should be .DEFAULT but doesn't work with GNU make
+test:
+ for i in $(DIRS); do \
+ (cd $$i && $(MAKE) $@) || exit 1; \
+ done